#fw-section-hero-0 {
--color-primary: #beffff;
--color-primary-rgb: 190, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #6100ff;
--color-on-primary-rgb: 97, 0, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #beffff;
--primary-btn-text: #6100ff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-0 {
--color-primary: #beffff;
--color-primary-rgb: 190, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #006161;
--color-on-background-rgb: 0, 97, 97;
--color-on-primary: #6100ff;
--color-on-primary-rgb: 97, 0, 255;
--color-product-image-background: #006161;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #beffff;
--primary-btn-text: #6100ff;
--primary-btn-border-color: #006161;
--secondary-btn-bg: transparent;
--secondary-btn-text: #006161;
--secondary-btn-border-color: #006161;

}
#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-footer {
--color-primary: #beffff;
--color-primary-rgb: 190, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #006161;
--color-on-background-rgb: 0, 97, 97;
--color-on-primary: #6100ff;
--color-on-primary-rgb: 97, 0, 255;
--color-product-image-background: #006161;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #beffff;
--primary-btn-text: #6100ff;
--primary-btn-border-color: #006161;
--secondary-btn-bg: transparent;
--secondary-btn-text: #006161;
--secondary-btn-border-color: #006161;

}
#fw-section-header {
--color-primary: #beffff;
--color-primary-rgb: 190, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #006161;
--color-on-background-rgb: 0, 97, 97;
--color-on-primary: #6100ff;
--color-on-primary-rgb: 97, 0, 255;
--color-product-image-background: #006161;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #beffff;
--primary-btn-text: #6100ff;
--primary-btn-border-color: #006161;
--secondary-btn-bg: transparent;
--secondary-btn-text: #006161;
--secondary-btn-border-color: #006161;

}









#fw-section-password {
--color-primary: #beffff;
--color-primary-rgb: 190, 255, 255;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #006161;
--color-on-background-rgb: 0, 97, 97;
--color-on-primary: #6100ff;
--color-on-primary-rgb: 97, 0, 255;
--color-product-image-background: #006161;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #beffff;
--primary-btn-text: #6100ff;
--primary-btn-border-color: #006161;
--secondary-btn-bg: transparent;
--secondary-btn-text: #006161;
--secondary-btn-border-color: #006161;

}